[Guilds]
MinimumLevel=22
ExpRate=0.01
PointPerLevel=0
TotalBuffs=0
MinimuLevel=22

[Required-0]
ItemName=
Amount=1000000

[Required-1]
ItemName=WoomaHorn
Amount=1

[Required-2]
Amount=0

[Exp]
Level-0=-1

[Cap]
Level-0=-1
